/********** Typo **********/

@font-face {
    font-family: 'kanitbold';
    src: url('../fonts/kanit-bold-webfont.eot');
    src: url('../fonts/kanit-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-bold-webfont.woff2') format('woff2'),
        url('../fonts/kanit-bold-webfont.woff') format('woff'),
        url('../fonts/kanit-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kanitlight';
    src: url('../fonts/kanit-light-webfont.eot');
    src: url('../fonts/kanit-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-light-webfont.woff2') format('woff2'),
        url('../fonts/kanit-light-webfont.woff') format('woff'),
        url('../fonts/kanit-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kanititalic';
    src: url('../fonts/kanit-italic-webfont.eot');
    src: url('../fonts/kanit-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-italic-webfont.woff2') format('woff2'),
        url('../fonts/kanit-italic-webfont.woff') format('woff'),
        url('../fonts/kanit-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kanitregular';
    src: url('../fonts/kanit-regular-webfont.eot');
    src: url('../fonts/kanit-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-regular-webfont.woff2') format('woff2'),
        url('../fonts/kanit-regular-webfont.woff') format('woff'),
        url('../fonts/kanit-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kanitsemibold';
    src: url('../fonts/kanit-semibold-webfont.eot');
    src: url('../fonts/kanit-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-semibold-webfont.woff2') format('woff2'),
        url('../fonts/kanit-semibold-webfont.woff') format('woff'),
        url('../fonts/kanit-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kanitmedium';
    src: url('../fonts/kanit-medium-webfont.eot');
    src: url('../fonts/kanit-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-medium-webfont.woff2') format('woff2'),
        url('../fonts/kanit-medium-webfont.woff') format('woff'),
        url('../fonts/kanit-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kanitregular';
    src: url('../fonts/kanit-regular-webfont.eot');
    src: url('../fonts/kanit-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kanit-regular-webfont.woff2') format('woff2'),
        url('../fonts/kanit-regular-webfont.woff') format('woff'),
        url('../fonts/kanit-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ---------------------------------------------------
    FONT
----------------------------------------------------- */

/* Box sizing rules */
*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Prevent font size inflation */
html {
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

/* Remove default margin in favour of better control in authored CSS */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
    margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
    list-style: none;
}

/* Set core body defaults */
body {
    line-height: 1.5;
}

/* Set shorter line heights on headings and interactive elements */
h1,
h2,
h3,
h4,
button,
input,
label {
    line-height: 1.1;
}


/* A elements that don't have a class get default styles */
a:not([class]) {
    text-decoration-skip-ink: auto;
    color: currentColor;
}

/* Make images easier to work with */
img,
picture {
    max-width: 100%;
    display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
    font: inherit;
}

/* Make sure textareas without a rows attribute are not tiny */
textarea:not([rows]) {
    min-height: 10em;
}

/* Anything that has been anchored to should have extra scroll margin */
:target {
    scroll-margin-block: 5ex;
}

/*Basic*/

body {
    background: #000000;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'kanitregular';
    color: #ffffff;
}

h1,
h2,
h3 {
    font-family: 'kanitsemibold';
}

h3 {
    font-family: 'kanitsemibold';
}

.heading-section {
    margin-bottom: 20px;
}

.heading-section h2 {
    color: #ffffff;
    font-family: 'kanitsemibold';
    font-size: 2rem;
}

.heading-section img {
    display: block;
    text-align: center;
    margin: 0 auto 15px;
}

.content-divider {
    width: 100%;
    margin-bottom: 30px;
    display: block;
}

.bs-section {
    padding: 40px 0;
}
.banner img {
    border-radius: 8px;
}

.navbar {
    background: #111111;
    background: linear-gradient(180deg, rgba(17, 17, 17, 1) 0%, rgba(68, 68, 68, 1) 100%);
}


.category-inner {
    position: relative;
}

.category-txt {
    position: absolute;
    top: 45%;
    width: 100%;
    text-align: center;
}

.category-txt h3 {
    margin-bottom: 10px;
}

.game-item img {
    width: 100%;
}

.activity-detail .btn {
    padding: 1rem 1.5rem;
}

/*Custom*/
.owl-theme .owl-dots .owl-dot span {
    width: 36px;
    height: 5px;
    margin: 5px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #910f0b;
}

.bigwin-mobile {
    display: none;
}

.status-mobile {
    display: none;
}

.-register-button .-icon-image {
    margin: 0 auto;
}

.-login-btn .-icon-image {
    margin: 0 auto;
}


.x-footer .-inner-wrapper .-image-wrapper .-text {
    color: #dac083;
}

.x-footer .-inner-wrapper .-image-wrapper .-sub-text {
    color: #ffffff;
}

.x-footer .-inner-wrapper .-footer-menu.-vertical .-text-title {
    color: #ffffff;
}

.cover-container {
    background-image: url(../images/cover-slot-bg.webp);
    padding: 80px 0;
}

/*Fixmenu*/
.x-menu-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 11;
    width: 100%
}
.cover-img .container-fluid {
  padding: 0;
}
@media (min-width:992px) {
    .x-menu-footer {
        display: none
    }
}

.x-menu-footer.-curve.-with-flat .-ic-center {
    width: 60px
}

.x-menu-footer.-curve.-with-flat .-left-wrapper {
    flex: 2;
    border-top-right-radius: 0
}

.x-menu-footer.-curve.-with-flat .-right-wrapper {
    flex: 2;
    border-top-left-radius: 0
}

.x-menu-footer.-curve.-with-flat .-center-wrapper {
    flex: 1;
    z-index: 3;
    height: 70px;
    margin: 0;
    padding-bottom: 6px;
    border-radius: 0;
    background: linear-gradient(180deg, #3d8dca, #3d8dca);
    box-shadow: none;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s
}

@media (max-width:575.98px) {

    .x-menu-footer.-curve.-with-flat .-center-wrapper .-selected .-text,
    .x-menu-footer.-curve.-with-flat .-center-wrapper .-selecting .-text {
        font-size: .8rem
    }
}

.x-menu-footer.-curve.-with-flat .-center-wrapper .-selected .-text {
    top: 0
}

.x-menu-footer.-curve.-with-flat.-active .-center-wrapper {
    background: linear-gradient(180deg, #3d8dca, #3d8dca);
    -webkit-filter: brightness(.2);
    filter: brightness(.2);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.x-menu-footer.-curve .-outer-wrapper {
    display: flex;
    align-items: flex-end
}

.x-menu-footer.-curve .-left-wrapper,
.x-menu-footer.-curve .-right-wrapper {
    display: flex;
    align-items: flex-end;
    flex: 1;
    z-index: 2;
    height: 70px;
    padding-bottom: 6px;
    background: #333333;
    transition: -webkit-filter .2s;
    transition: filter .2s;
    transition: filter .2s, -webkit-filter .2s
}

.x-menu-footer.-curve .-right-wrapper.-single-item {
    justify-content: center
}

.x-menu-footer.-curve .-ic-center {
    width: 50px;
    height: auto;
    z-index: 3
}

.x-menu-footer.-curve .-center-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    z-index: 2;
    width: 56px;
    height: 56px;
    margin: 0 8px 16px;
    padding-bottom: 8px;
    color: #fff;
    border-radius: 50%;
    background: url(../images/logo-fixed.png) no-repeat 50%/cover
}

.x-menu-footer.-curve .-center-wrapper .-selected,
.x-menu-footer.-curve .-center-wrapper .-selecting {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center
}

.x-menu-footer.-curve .-center-wrapper .-selected {
    transition: all .4s;
    height: 100%;
    width: 100%;
    border-radius: 50%
}

.x-menu-footer.-curve .-center-wrapper .-selected .-text {
    position: relative;
    top: -3px;
    margin-top: 3px;
    font-size: .875rem;
    text-shadow: 1px 3px 5px rgba(0, 0, 0, .6)
}

.x-menu-footer.-curve .-center-wrapper .-selected .-bottom-curve,
.x-menu-footer.-curve .-center-wrapper .-selected .-top-curve {
    position: absolute;
    left: 50%;
    z-index: 2;
    width: 85%;
    height: auto;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.x-menu-footer.-curve .-center-wrapper .-selected .-top-curve {
    top: 3px
}

.x-menu-footer.-curve .-center-wrapper .-selected .-bottom-curve {
    bottom: 3px
}

.x-menu-footer.-curve .-center-wrapper .-selecting {
    display: none
}

.x-menu-footer.-curve .-center-wrapper .-selecting .-text {
    font-size: .875rem;
    line-height: 16px;
    text-shadow: 0 6px 5px rgba(0, 0, 0, .4)
}

.x-menu-footer.-curve .-center-wrapper .-selecting .-mark {
    position: relative;
    margin-top: 5px;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 20px
}

.x-menu-footer.-curve .-center-wrapper:hover {
    color: #fff;
    text-decoration: none
}

.x-menu-footer.-curve .-fake-center-bg-wrapper {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 50px;
    transition: -webkit-filter .2s;
    transition: filter .2s;
    transition: filter .2s, -webkit-filter .2s;
    overflow: hidden
}

.x-menu-footer.-curve .-fake-center-bg-wrapper svg {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 108px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.x-menu-footer.-curve .-fake-center-bg-wrapper svg path {
    fill: url(style.96d0520f.css#rectangleGradient)
}

.x-menu-footer.-curve .-left-wrapper {
    border-top-left-radius: 10px;
    border-top-right-radius: 22px
}

.x-menu-footer.-curve .-right-wrapper {
    border-top-right-radius: 10px;
    border-top-left-radius: 22px
}

.x-menu-footer.-curve .-sub-menu-lobby-wrapper {
    flex-direction: row;
    justify-content: center;
    position: absolute;
    top: -75px;
    left: 50%;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    -webkit-transform: translateX(-50%) translateY(200px) scaleY(2.5) scaleX(.2);
    transform: translateX(-50%) translateY(200px) scaleY(2.5) scaleX(.2);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    transition: all .2s
}

.x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-item .-img {
    width: 36px;
    height: auto;
    margin-top: 2px
}

.x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-item .-text {
    display: inline-block;
    font-size: 12px
}

.x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-link {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 70px;
    height: 70px;
    margin: 0 3px;
    padding: 0;
    text-align: center;
    color: #fff;
    background: linear-gradient(180deg, #575757, #1c1c1c);
    border: 1px solid hsla(0, 0%, 100%, .6);
    border-radius: 50%;
    box-shadow: 0 0 10px hsla(0, 0%, 100%, .6)
}

.x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-link .-nav-icon-bg {
    background-size: 360px;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    top: -15px;
    position: relative
}

.x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-link:focus {
    outline: none;
    text-decoration: none
}

@media screen and (max-width:360px) {
    .x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-item .-img {
        margin-top: -15px;
        width: 54px
    }

    .x-menu-footer.-curve .-sub-menu-lobby-wrapper .nav-link {
        width: 60px;
        height: 60px;
        margin: 0 2px
    }
}

.x-menu-footer.-curve .-item-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
    padding: 0;
    color: #fff
}

.x-menu-footer.-curve .-item-wrapper .-ic-img {
    width: 44px;
    height: auto;
    margin: 0 auto;
}
.x-menu-footer.-curve .-center-wrapper .-selected img {
    width: 32px;
}

.x-menu-footer.-curve .-item-wrapper .-text {
    margin-top: 0;
    font-size: .875rem;
    color: #fafafa;
    transition: color .2s
}

@media (max-width:575.98px) {
    .x-menu-footer.-curve .-item-wrapper .-text {
        font-size: .8rem
    }
}

.x-menu-footer.-curve .-item-wrapper:active,
.x-menu-footer.-curve .-item-wrapper:hover {
    text-decoration: none
}

.x-menu-footer.-curve .-item-wrapper:active .-text,
.x-menu-footer.-curve .-item-wrapper:hover .-text {
    color: #fff
}

.x-menu-footer.-curve .-item-wrapper.-shimmer .-text {
    display: inline-block;
    color: #fff;
    background: #fafafa -webkit-gradient(linear, 100% 0, 0 0, from(#fafafa), color-stop(.5, #fafafa), to(#fafafa));
    background-position: -200px top;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation-name: x-shimmer;
    animation-name: x-shimmer;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: x-shimmer-shorter;
    animation-name: x-shimmer-shorter
}

@media (max-width:991.98px) {
    .x-menu-footer.-curve .-item-wrapper.-shimmer .-text {
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
        -webkit-animation-duration: 2.5s;
        animation-duration: 2.5s
    }
}

.x-menu-footer.-curve .-item-wrapper.-register {
    position: relative
}
.-item-wrapper a{
      text-decoration: none;
}
.x-menu-footer.-curve .-item-wrapper.-register .-ic-img {
    -webkit-filter: drop-shadow(0 0 3px #126dcd);
    filter: drop-shadow(0 0 3px #126DCD);
    -webkit-animation: none;
    animation: none;
    margin: 0 auto;
}

.x-menu-footer.-curve .-fully-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, .6)
}

.x-menu-footer.-curve.-active {
    z-index: 12
}

.x-menu-footer.-curve.-active .-fake-center-bg-wrapper,
.x-menu-footer.-curve.-active .-left-wrapper,
.x-menu-footer.-curve.-active .-right-wrapper {
    -webkit-filter: brightness(.5);
    filter: brightness(.5)
}

.x-menu-footer.-curve.-active .-fake-center-bg-wrapper a,
.x-menu-footer.-curve.-active .-left-wrapper a,
.x-menu-footer.-curve.-active .-right-wrapper a {
    pointer-events: none
}

.x-menu-footer.-curve.-active .-center-wrapper {
    background: url(../images/icon-footer-menu-curve-center.png) no-repeat 50%/cover
}

.x-menu-footer.-curve.-active .-center-wrapper .-selected {
    display: none
}

.x-menu-footer.-curve.-active .-center-wrapper .-selecting {
    display: flex
}

.x-menu-footer.-curve.-active .-sub-menu-lobby-wrapper {
    visibility: visible;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transform: translateX(-50%) translateY(0) scaleY(1) scaleX(1);
    transform: translateX(-50%) translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.x-menu-footer.-curve.-active .-fully-overlay {
    display: block
}

@media (min-width:992px) {
    .x-menu-footer.-default {
        display: none
    }
    
    .games-page .bs-section{
        padding: 80px 0;
    }
}

.x-menu-footer.-default:before {
    content: "";
    position: absolute;
    top: -4px;
    left: 0;
    width: 100%;
    height: 4px;
    background: #d80000
}

.x-menu-footer.-default .-menu-wrapper {
    position: relative;
    display: flex
}

.x-menu-footer.-default .-menu-wrapper .-sub-menu-container {
    flex: 1;
    display: flex;
    position: relative
}

.x-menu-footer.-default .-menu-wrapper .-sub-menu-container .-lists-child-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    background: linear-gradient(180deg, #000, #242c31);
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all .4s
}

.x-menu-footer.-default .-menu-wrapper .-sub-menu-container .-lists-child-container.open {
    z-index: 0;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

.x-menu-footer.-default .-menu-wrapper .-sub-menu-container .-lists-child-container .-btn-item {
    padding-top: .25rem;
    border-bottom: 1px solid #535353
}

.x-menu-footer.-default .-menu-wrapper .-btn-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    height: 70px;
    padding: 0;
    font-size: .875rem;
    color: #f2f2f2;
    background: linear-gradient(180deg, #3d3d3d, #13100a);
    border-radius: 0;
    border: none;
    border-right: 1px solid #535353
}

@media screen and (max-width:360px) {
    .x-menu-footer.-default .-menu-wrapper .-btn-item {
        font-size: .875rem
    }
}

.x-menu-footer.-default .-menu-wrapper .-btn-item .-text-image {
    width: 90px;
    height: auto
}

.x-menu-footer.-default .-menu-wrapper .-btn-item .-typo {
    margin-top: 2px;
    margin-bottom: 5px
}

.x-menu-footer.-default .-menu-wrapper .-btn-item .-ic-img,
.x-menu-footer.-default .-menu-wrapper .-btn-item img {
    width: 32px;
    height: auto
}

.x-menu-footer.-default .-menu-wrapper .-btn-item:last-child {
    border-right: none
}

.x-menu-footer.-default .-menu-wrapper .-btn-item:hover {
    text-decoration: none
}

.x-menu-footer.-default .-menu-wrapper .-btn-item:focus {
    outline: none
}

.x-menu-footer.-default .-menu-wrapper .-btn-item.-horizontal {
    flex-direction: row;
    justify-content: center
}

.x-menu-footer.-default .-menu-wrapper .-btn-item.-horizontal .-text-image {
    margin-left: 8px
}

.x-menu-footer.-default .-menu-wrapper .-btn-item.-special {
    flex: 1.375
}

.x-menu-footer.-default .-menu-wrapper .-btn-item.-special img {
    width: 70px;
    height: auto;
    z-index: 1
}

.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-left .btn,
.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-right .btn {
    background: linear-gradient(180deg, #c1e9fe 10%, #56aff0)
}

.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-left .-icon,
.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-right .-icon {
    margin-top: -3.5rem
}

@media (max-width:575.98px) {

    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-left .-icon,
    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-right .-icon {
        margin-top: -2.75rem
    }
}

@media screen and (max-width:375px) {

    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-left .-icon,
    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-right .-icon {
        margin-top: -3rem
    }
}

.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-typo {
    display: inline-block;
    color: #fff;
    background: #fff -webkit-gradient(linear, 100% 0, 0 0, from(#fff), color-stop(.5, #f22662), to(#fff));
    background-position: -200px top;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation-name: x-shimmer;
    animation-name: x-shimmer;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 1.5s !important;
    animation-duration: 1.5s !important
}

@media (max-width:991.98px) {
    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-typo {
        -webkit-animation-duration: 2s;
        animation-duration: 2s
    }
}

.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-btn {
    background: linear-gradient(180deg, #fedd5b 10%, #fe8c06)
}

.x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-btn .-img-container .-icon {
    width: 160px;
    height: auto;
    -webkit-animation: x-jello-horizontal 3s infinite both;
    animation: x-jello-horizontal 3s infinite both
}

@media (max-width:575.98px) {
    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-btn .-img-container {
        margin-top: -3rem
    }

    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-btn .-img-container .-icon {
        width: 130px
    }
}

@media screen and (max-width:375px) {
    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-btn .-img-container {
        margin-top: -2.5rem
    }

    .x-menu-footer.-ezs .-anon-menu-wrapper .-btn-container.-center .-btn .-img-container .-icon {
        width: 110px
    }
}

.x-menu-footer.-ezs .-btn-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    flex: 1
}

.x-menu-footer.-ezs .-btn-container .-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    border-radius: 0
}

.x-menu-footer.-ezs .-btn-container .-typo {
    color: #fff
}

.x-menu-footer.-ezs .-btn-container.-left .-btn,
.x-menu-footer.-ezs .-btn-container.-right .-btn {
    height: 80px
}

.x-menu-footer.-ezs .-btn-container.-left .-btn .-icon,
.x-menu-footer.-ezs .-btn-container.-right .-btn .-icon {
    width: 80px;
    margin-top: -3rem
}

.x-menu-footer.-ezs .-btn-container.-left .-btn .-typo,
.x-menu-footer.-ezs .-btn-container.-right .-btn .-typo {
    position: relative;
    font-weight: 500
}

.x-menu-footer.-ezs .-btn-container.-left .-btn {
    background: linear-gradient(180deg, #c1e9fe 10%, #56aff0);
    border-top-left-radius: 40px
}

.x-menu-footer.-ezs .-btn-container.-right .-btn {
    background: linear-gradient(180deg, #c1e9fe 10%, #56aff0);
    border-top-right-radius: 40px
}

.x-menu-footer.-ezs .-btn-container.-center {
    z-index: 1
}

.x-menu-footer.-ezs .-btn-container.-center .-btn {
    height: 100px;
    background: linear-gradient(180deg, #fedd5b 10%, #fe8c06);
    border-top-right-radius: 25px;
    border-top-left-radius: 25px
}

.x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-top: -4.5rem
}

.x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container .-icon {
    width: 150px;
    -webkit-transform: translateX(10px);
    transform: translateX(10px)
}

.x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container .-icon-play {
    width: 90px;
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px)
}

.x-menu-footer.-ezs .-btn-container.-center .-btn .-typo {
    font-weight: 600
}

.x-menu-footer.-ezs .-btn-container .-btn {
    width: 100%;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .3)
}

@media (max-width:575.98px) {

    .x-menu-footer.-ezs .-btn-container.-left .-btn,
    .x-menu-footer.-ezs .-btn-container.-right .-btn {
        height: 58px;
        padding: 0
    }
    .mb-btn-col {
      margin-bottom: 15px;
    }
    .x-menu-footer.-ezs .-btn-container.-left .-btn .-icon,
    .x-menu-footer.-ezs .-btn-container.-right .-btn .-icon {
        width: 60px;
        margin-top: -2rem
    }

    .x-menu-footer.-ezs .-btn-container.-left .-btn .-typo,
    .x-menu-footer.-ezs .-btn-container.-right .-btn .-typo {
        font-size: 1.1rem
    }

    .x-menu-footer.-ezs .-btn-container.-left {
        border-top-left-radius: 35px
    }

    .x-menu-footer.-ezs .-btn-container.-right {
        border-top-right-radius: 35px
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn {
        padding: 0;
        height: 80px
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container {
        margin-top: -2.5rem
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container .-icon {
        width: 100px;
        -webkit-transform: translateX(5px);
        transform: translateX(5px)
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container .-icon-play {
        width: 50px
    }
}

@media screen and (max-width:375px) {

    .x-menu-footer.-ezs .-btn-container.-left .-btn .-icon,
    .x-menu-footer.-ezs .-btn-container.-right .-btn .-icon {
        width: 60px
    }

    .x-menu-footer.-ezs .-btn-container.-left {
        border-top-left-radius: 30px
    }

    .x-menu-footer.-ezs .-btn-container.-right {
        border-top-right-radius: 30px
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container {
        margin-top: -2rem
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container .-icon {
        width: 90px
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-img-container .-icon-play {
        width: 40px;
        -webkit-transform: translateX(-7px);
        transform: translateX(-7px)
    }

    .x-menu-footer.-ezs .-btn-container.-center .-btn .-typo {
        position: relative;
        font-size: 1.1rem
    }
}



/*Media Queries*/
@media (max-width:1141px) {
    .btn {
        padding: .5rem 1rem;
    }
}

@media (max-width:1050px) {
    .btn {
        padding: .5rem;
        font-size: 1rem;
    }

    .x-menu .-menu-container .-menu-link {
        padding: 0 .5rem;
    }

    .x-header-btn-support.-in-anon .-ic,
    .x-header-btn-support.-in-logged .-ic {
        width: 96px;
    }
}

@media (min-width:577px) {
    .banner .col-lg-12 {
        padding: 0;
    }
}

@media (max-width:577px) {

    .bigwin-desktop {
        display: none;
    }

    .bigwin-mobile {
        display: block;
    }

    .status-desktop {
        display: none;
    }

    .status-mobile {
        display: block;
    }

    .status-mobile .-status-title {
        color: #333333 !important;
    }

    .status-mobile .-status-detail {
        color: #333333 !important;
    }

    .status-mobile .-status-img {
        margin: 0.5rem auto !important;
    }

    .heading-section h2 {
        font-size: 1.6rem;
    }

    .cover-container h1 {
        font-size: 2rem;
        font-weight: 600;
    }

    .promotion-card-link img {
        width: 100%;
    }
    .-games-list-container .-game-title-wrapper{
        margin: 15px ;
    }
}
